
/* header styles */
.Text
{
/*
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:14px;
	color: #303030;
	text-align:justify;
	line-height:120%;
	max-width:880px;
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:10px;
*/
	
    color: #80685a;
    font: 400 16px/24px "Lato";
	margin-top: 20px;
}

.Liste
{
/*
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:14px;
	color: #303030;
	text-align:left;
	margin:0px;
	padding:0px;
	padding-top:2px;
	padding-bottom:2px;
*/
    color: #80685a;
    font: 400 16px/24px "Lato";
	margin-top: 5px;
	margin-bottom: 5px;
}

.Heading_1
{
/*
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:15px;
	color: #303030;
	font-weight:bold;
	text-align:justify;
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
*/
    text-rendering: optimizelegibility;
    color: #866d5d;
    font-family: "ABeeZee";
   	margin: 0 0 20px;
    font-size: 40px;
    font-weight: 700;
    line-height: 42px;
    text-transform: none;
}

.Heading_2
{
/*
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:14px;
	color: #303030;
	font-weight:normal;
	text-align:justify;
	padding-top:5px;
	padding-bottom:10px;
	margin:0px;
	text-decoration:underline;	
*/
    font-size: 26px;
    line-height: 34px;
    margin-top: 30px;    
    color: #866d5d;
    font-family: "ABeeZee";
    font-weight: 700;
    margin: 0 0 20px;
    text-transform: none;
    text-rendering: optimizelegibility;    
}

.Heading_3
{
/*
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:1.1em;
	color: #303030;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
*/
    color: #80685a;
    font: 400 16px/24px "Lato";
	margin-top: 20px;
	font-weight:bold;
}

.Heading_4
{
	font-family: Verdana,Helvetica,Sans-Serif;
	font-size:1.0em;
	color: #ff7f00;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:0px;
}

.Orange {
	border:5px #fa8907 solid;
	border-radius:20px;
	margin:8px;
}

.Image
{
	margin-top:5px;
	border: 2px #6864cc solid;
}

.Image_Float_Right
{
	margin: 5px;
	margin-left:10px;
	border: 2px #6864cc solid;
	float:right;
}

.Image_Float_Left
{
	margin: 5px;
	margin-right:10px;
	border: 2px #6864cc solid;
	float:left;
}

.Image_Inline_Middle
{
	vertical-align:middle;
}
